### Method

# Panel LayeredSettings unbind

#### Declaration [src]

    void
    panel_layered_settings_unbind (
      PanelLayeredSettings* self,
      const char* property
    )

#### Description

No description available.

#### Parameters

`property`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.